Apache Thrift CVE-2018-1320 Security Bypass Vulnerability

Bugtraq ID: 106551
Class: Access Validation Error
CVE: CVE-2018-1320
Remote: Yes
Local: No
Published: Jan 07 2019 12:00AM
Updated: Jan 07 2019 12:00AM
Credit: Sudheesh Katkam
Vulnerable: Apache Thrift 0.11
Apache Thrift 0.10
Apache Thrift 0.9.3
Apache Thrift 0.9.2
Apache Thrift 0.9.1
Apache Thrift 0.5
Apache Thrift 0.9
Not Vulnerable: Apache Thrift 0.12


 

Privacy Statement
Copyright 2010, SecurityFocus